Subject: Update CV
From: Yahya Sd <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 3 Oct 2019 14:45:47 +0000 (UTC)

Hello. Hope you are well 
Please review my CV ...
I am still looking for a new international opportunity for any post that matches my skills and experiences in anywhere  ....Knowing that I have a diploma in sciences medical (doctorate in general medicine) with 07 years experiences in oil company as general practitioner / Health advisor / Medic  in Algeria ..
I am looking forward to hear from you soon 
Greetings
Dr Saad djerrarEmail : [email-masked] doctor  / Health advisor at ENAFOR Tel . WhatsApp : (+213)696330706